parameters:
#    cinemaconsultation.example.class: cinema\consultationBundle\Example

services:
#    cinemaconsultation.example:
#        class: %cinemaconsultation.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
